.choose-amount .give-donation-levels-wrap .give-donation-level-btn.give-default-level {
    background-color: #ff8d00 !important;
    border-color: #ff8d00 !important;
    color: #ffffff !important;
}

.choose-amount .give-donation-levels-wrap .give-donation-level-btn {
    background-color: #f2f2f2 !important;
    border-color: #cccccc !important;
    color: #cccccc !important;
}

.give-btn, .give-btn:hover {
    background-color: #ff8d00 !important;
    border-color: #ff8d00 !important;
}

.choose-amount .give-donation-amount {
    border-color: #ff8d00 !important;
}

.choose-amount .give-donation-amount:focus-within {
    border-color: #ff8d00 !important;
}
#give-card-address-2-wrap {
    display: none !important;
}
.payment .give-gateway-option-selected:focus-within .give-gateway-option::before,
.choose-amount .give-total-wrap .give-donation-amount:focus-within {
    border-color: #ff8d00 !important;
}

.gateway-stripe-checkout fieldset.no-fields > div:first-child {display: none !important;}


.iframe-loader > div > div {
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("https://www.dokita.org/staging/wp-content/themes/incharity-child/icon-loader.svg") !important;
}
.give-recurring-donors-choice input[type='checkbox'] + label::after,
#give_terms_agreement input[type='checkbox'] + label::after,
#give-anonymous-donation-wrap label::after,
.give-fee-recovery-donors-choice.give-fee-message input[type='checkbox'] + .give-fee-message-label-text::after,
.ffm-checkbox-field label.checked::after {
    background-image: url("https://www.dokita.org/staging/wp-content/themes/incharity-child/icon-check.svg") !important;
}
.payment #give_terms_agreement label,
.payment #give_terms_agreement #give_show_terms {
    font-size: 14px;
}
.payment #give_terms_agreement #give_show_terms {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}



.give-btn {
    border: 2px solid #ff8d00 !important;
    background: #ff8d00 !important;
}

.give-btn:hover {
    background: #ff8d00 !important;
}

.give-btn:focus {
    box-shadow: 0 0 8px #ff8d00;
}

.payment .give-gateway-option-selected:focus-within .give-gateway-option::before,
.choose-amount .give-total-wrap .give-donation-amount:focus-within {
    border-color: #ff8d00 !important;
}

.give-donation-level-btn {
    border: 2px solid #ff8d00 !important;
}

.give-donation-level-btn.give-default-level {
    color: #ff8d00 !important;
    background: #fff !important;
    transition: background 0.2s ease, color 0.2s ease;
}

.give-donation-level-btn.give-default-level:hover {
    color: #ff8d00 !important;
    background: #fff !important;
}

.give-input:focus, .give-select:focus {
    border: 1px solid #ff8d00 !important;
}

.checkmark {
    border-color: #ff8d00 !important;
    color: #ff8d00 !important;
}

input[type='radio'] + label::after {
    background: #ff8d00 !important;
}

input[type='radio']:focus + label::before {
    border-color: #ff8d00;
}

a {
    color: #ff8d00;
}

.give-square-cc-fields:focus,
.give-stripe-cc-field:focus,
.give-stripe-single-cc-field-wrap:focus,
form[id*="give-form"] .form-row textarea:focus,
form[id*="give-form"] .form-row textarea.required:focus,
form[id*="give-form"] .form-row input:focus,
form[id*="give-form"] .form-row input.required:focus,
#give-recurring-form .form-row textarea:focus,
#give-recurring-form .form-row textarea.required:focus,
#give-recurring-form .form-row input:focus,
#give-recurring-form .form-row input.required:focus,
form.give-form .form-row textarea:focus,
form.give-form .form-row textarea.required:focus,
form.give-form .form-row input:focus,
form.give-form .form-row input.required:focus,
.form-row select, #give-recurring-form .form-row select:focus,
form.give-form .form-row select:focus,
.form-row select.required:focus,
#give-recurring-form .form-row select.required:focus,
form.give-form .form-row select.required:focus, .give-select:focus {
    border-color: #ff8d00 !important;
}

.payment [id*='give-create-account-wrap-'] label::after {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='11' viewBox='0 0 15 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.73047 10.7812C6.00391 11.0547 6.46875 11.0547 6.74219 10.7812L14.7812 2.74219C15.0547 2.46875 15.0547 2.00391 14.7812 1.73047L13.7969 0.746094C13.5234 0.472656 13.0859 0.472656 12.8125 0.746094L6.25 7.30859L3.16016 4.24609C2.88672 3.97266 2.44922 3.97266 2.17578 4.24609L1.19141 5.23047C0.917969 5.50391 0.917969 5.96875 1.19141 6.24219L5.73047 10.7812Z' fill='%2328C77B'/%3E%3C/svg%3E%0A");
}

#give_terms_agreement:hover,
#give_terms_agreement:focus-within,
#give_terms_agreement.active {
    border: 1px solid #ff8d00 !important;
}

#give_terms_agreement input[type='checkbox']:focus + label::before {
    border-color: #ff8d00;
}

#give-anonymous-donation-wrap label:focus-within::before {
    border-color: #ff8d00 !important;
}

.give-recurring-donors-choice:hover,
.give-recurring-donors-choice:focus-within,
.give-recurring-donors-choice.active {
    border: 1px solid #ff8d00;
}

.give-recurring-donors-choice .give-recurring-donors-choice-period:focus,
.give-recurring-donors-choice input[type='checkbox']:focus + label::before {
    border-color: #ff8d00;
}


.give-fee-recovery-donors-choice.give-fee-message:hover,
.give-fee-recovery-donors-choice.give-fee-message:focus-within,
.give-fee-recovery-donors-choice.give-fee-message.active {
    border: 1px solid #ff8d00;
}

.give-fee-message-label input[type='checkbox']:focus + span::before {
    border-color: #ff8d00;
}

.ffm-radio-field label::after {
    background: #ff8d00;
}

.ffm-attachment-upload-filelist:focus-within,
.ffm-checkbox-field label:focus-within::before,
.ffm-radio-field label:focus-within::before {
    border-color: #ff8d00;
}


.seperator {
    background: #ff8d00 !important;
}

.give-btn {
    border: 2px solid #ff8d00 !important;
    background: #ff8d00 !important;
}

.give-btn:hover {
    background: #ff8d00 !important;
}

.give-btn:focus {
    box-shadow: 0 0 8px #ff8d00;
}

.payment .give-gateway-option-selected:focus-within .give-gateway-option::before,
.choose-amount .give-total-wrap .give-donation-amount:focus-within {
    border-color: #ff8d00 !important;
}

.give-donation-level-btn {
    border: 2px solid #ff8d00 !important;
}

.give-donation-level-btn.give-default-level {
    color: #ff8d00 !important;
    background: #fff !important;
    transition: background 0.2s ease, color 0.2s ease;
}

.give-donation-level-btn.give-default-level:hover {
    color: #ff8d00 !important;
    background: #fff !important;
}

.give-input:focus, .give-select:focus {
    border: 1px solid #ff8d00 !important;
}

.checkmark {
    border-color: #ff8d00 !important;
    color: #ff8d00 !important;
}

input[type='radio'] + label::after {
    background: #ff8d00 !important;
}

input[type='radio']:focus + label::before {
    border-color: #ff8d00;
}

a {
    color: #ff8d00;
}

.give-square-cc-fields:focus,
.give-stripe-cc-field:focus,
.give-stripe-single-cc-field-wrap:focus,
form[id*="give-form"] .form-row textarea:focus,
form[id*="give-form"] .form-row textarea.required:focus,
form[id*="give-form"] .form-row input:focus,
form[id*="give-form"] .form-row input.required:focus,
#give-recurring-form .form-row textarea:focus,
#give-recurring-form .form-row textarea.required:focus,
#give-recurring-form .form-row input:focus,
#give-recurring-form .form-row input.required:focus,
form.give-form .form-row textarea:focus,
form.give-form .form-row textarea.required:focus,
form.give-form .form-row input:focus,
form.give-form .form-row input.required:focus,
.form-row select, #give-recurring-form .form-row select:focus,
form.give-form .form-row select:focus,
.form-row select.required:focus,
#give-recurring-form .form-row select.required:focus,
form.give-form .form-row select.required:focus, .give-select:focus {
    border-color: #ff8d00 !important;
}

.payment [id*='give-create-account-wrap-'] label::after {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='11' viewBox='0 0 15 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.73047 10.7812C6.00391 11.0547 6.46875 11.0547 6.74219 10.7812L14.7812 2.74219C15.0547 2.46875 15.0547 2.00391 14.7812 1.73047L13.7969 0.746094C13.5234 0.472656 13.0859 0.472656 12.8125 0.746094L6.25 7.30859L3.16016 4.24609C2.88672 3.97266 2.44922 3.97266 2.17578 4.24609L1.19141 5.23047C0.917969 5.50391 0.917969 5.96875 1.19141 6.24219L5.73047 10.7812Z' fill='%2328C77B'/%3E%3C/svg%3E%0A");
}

#give_terms_agreement:hover,
#give_terms_agreement:focus-within,
#give_terms_agreement.active {
    border: 1px solid #ff8d00 !important;
}

#give_terms_agreement input[type='checkbox']:focus + label::before {
    border-color: #ff8d00;
}

#give-anonymous-donation-wrap label:focus-within::before {
    border-color: #ff8d00 !important;
}

.give-recurring-donors-choice:hover,
.give-recurring-donors-choice:focus-within,
.give-recurring-donors-choice.active {
    border: 1px solid #ff8d00;
}

.give-recurring-donors-choice .give-recurring-donors-choice-period:focus,
.give-recurring-donors-choice input[type='checkbox']:focus + label::before {
    border-color: #ff8d00;
}

.give-recurring-donors-choice input[type='checkbox'] + label::after {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='11' viewBox='0 0 15 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.73047 10.7812C6.00391 11.0547 6.46875 11.0547 6.74219 10.7812L14.7812 2.74219C15.0547 2.46875 15.0547 2.00391 14.7812 1.73047L13.7969 0.746094C13.5234 0.472656 13.0859 0.472656 12.8125 0.746094L6.25 7.30859L3.16016 4.24609C2.88672 3.97266 2.44922 3.97266 2.17578 4.24609L1.19141 5.23047C0.917969 5.50391 0.917969 5.96875 1.19141 6.24219L5.73047 10.7812Z' fill='%2328C77B'/%3E%3C/svg%3E%0A");
}

.give-fee-recovery-donors-choice.give-fee-message:hover,
.give-fee-recovery-donors-choice.give-fee-message:focus-within,
.give-fee-recovery-donors-choice.give-fee-message.active {
    border: 1px solid #ff8d00;
}

.give-fee-message-label input[type='checkbox']:focus + span::before {
    border-color: #ff8d00;
}

.give-fee-recovery-donors-choice.give-fee-message input[type='checkbox'] + .give-fee-message-label-text::after {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='11' viewBox='0 0 15 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.73047 10.7812C6.00391 11.0547 6.46875 11.0547 6.74219 10.7812L14.7812 2.74219C15.0547 2.46875 15.0547 2.00391 14.7812 1.73047L13.7969 0.746094C13.5234 0.472656 13.0859 0.472656 12.8125 0.746094L6.25 7.30859L3.16016 4.24609C2.88672 3.97266 2.44922 3.97266 2.17578 4.24609L1.19141 5.23047C0.917969 5.50391 0.917969 5.96875 1.19141 6.24219L5.73047 10.7812Z' fill='%2328C77B'/%3E%3C/svg%3E%0A");
}

.ffm-checkbox-field label.checked::after {
    background-image: url("data:image/svg+xml,%3Csvg width='15' height='11' viewBox='0 0 15 11' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.73047 10.7812C6.00391 11.0547 6.46875 11.0547 6.74219 10.7812L14.7812 2.74219C15.0547 2.46875 15.0547 2.00391 14.7812 1.73047L13.7969 0.746094C13.5234 0.472656 13.0859 0.472656 12.8125 0.746094L6.25 7.30859L3.16016 4.24609C2.88672 3.97266 2.44922 3.97266 2.17578 4.24609L1.19141 5.23047C0.917969 5.50391 0.917969 5.96875 1.19141 6.24219L5.73047 10.7812Z' fill='%2328C77B'/%3E%3C/svg%3E%0A");
}

.ffm-radio-field label::after {
    background: #ff8d00;
}

.ffm-attachment-upload-filelist:focus-within,
.ffm-checkbox-field label:focus-within::before,
.ffm-radio-field label:focus-within::before {
    border-color: #ff8d00;
}		
